[arch-commits] Commit in wxgtk/repos (3 files)

Eric Belanger eric at archlinux.org
Fri Sep 26 21:58:35 EDT 2008


    Date: Friday, September 26, 2008 @ 21:58:35
  Author: eric
Revision: 13372

Merged revisions 13371 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/wxgtk/trunk

........
  r13371 | eric | 2008-09-26 21:58:13 -0400 (Fri, 26 Sep 2008) | 2 lines
  
  upgpkg: wxgtk 2.8.9-1
      Upstream update, Added mediactrl support (close FS#11220)
........

Modified:
  wxgtk/repos/extra-x86_64/	(properties)
  wxgtk/repos/extra-x86_64/ChangeLog
  wxgtk/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    6 ++++++
 PKGBUILD  |   10 +++++-----
 2 files changed, 11 insertions(+), 5 deletions(-)


Property changes on: wxgtk/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /wxgtk/trunk:1-4428
   + /wxgtk/trunk:1-13371

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2008-09-27 01:58:13 UTC (rev 13371)
+++ extra-x86_64/ChangeLog	2008-09-27 01:58:35 UTC (rev 13372)
@@ -1,3 +1,9 @@
+2008-09-26  Eric Belanger  <eric at archlinux.org>
+
+	* wxgtk 2.8.9-1
+	* Upstream update
+	* Added mediactrl support (close FS#11220)
+
 2008-07-05  Eric Belanger  <eric at archlinux.org>
 
 	* wxgtk 2.8.8-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-09-27 01:58:13 UTC (rev 13371)
+++ extra-x86_64/PKGBUILD	2008-09-27 01:58:35 UTC (rev 13372)
@@ -5,22 +5,22 @@
 # with help from J. Santiago Hirschfeld <jsantiagoh at yahoo.com.ar> aka Angelus
 
 pkgname=wxgtk
-pkgver=2.8.8
+pkgver=2.8.9
 pkgrel=1
 pkgdesc="wxGTK - GTK+ implementation of wxWidgets API for GUI"
 arch=('i686' 'x86_64')
 url="http://wxwidgets.org"
 license=('custom:wxWindows')
-depends=('gtk2>=2.10.9' 'mesa')
+depends=('gtk2>=2.12.11' 'mesa')
 makedepends=('libgnomeprintui')
 source=(http://downloads.sourceforge.net/wxwindows/wxGTK-${pkgver}.tar.bz2)
-md5sums=('6c73103878bd2a44b42a7b5fbb4c5605')
-sha1sums=('ba33ca7efad2847c538d3df524d31b8b4011ad8a')
+md5sums=('495c0287e102c8864eb5237a279ce9c2')
+sha1sums=('e13e40280cc83dda55aa50682cde3ca206a012dc')
 
 build() {
   cd ${srcdir}/wxGTK-${pkgver}
   ./configure --prefix=/usr --libdir=/usr/lib --with-gtk=2 --with-opengl --enable-unicode \
-	  --enable-graphics_ctx --with-gnomeprint --disable-optimize || return 1
+	  --enable-graphics_ctx --enable-mediactrl --with-gnomeprint --disable-optimize || return 1
   make || return 1
   make -C locale allmo || return 1
   make DESTDIR=${pkgdir} install || return 1




More information about the arch-commits mailing list